html {position: relative;min-height: 100%;font-family:Verdana, Geneva, sans-serif;}
body {margin: 0 0 349px;}
img { border:none; }
footer {position: absolute;left: 0;bottom: 0;height: 390px;width: 100%;min-width: 990px;color:#FFFFFF;overflow: hidden;}
article{left:0;right:0;margin:0 auto; width:950px; text-align: justify; padding:10px 10px 60px 10px;}
article p { color:#000; line-height:20px; margin-bottom:10px; font-size:14px; }
article a { text-decoration:none; color:#ED1C24; }
article a:hover, article a:active { text-decoration:none; color:#5C5C5C; }
article a:visited { text-decoration:none; }
#header_black{top: 0px;background-color: black;height: 170px;width: 100%;min-width: 990px;}
#header_right_image{position: absolute;text-align: right;padding-right: 57px;top: 0px;right: 0px;}
#header_left_image{position: absolute;top: 0px;text-align: left;padding-left: 45px;z-index: 1;color: #ffffff;text-align: right;text-shadow:#000 5px 5px 10px;text-transform: uppercase;font-size: 10px;font-weight: bold;}
#black_header_text{position: absolute;top: 117px;right: 0px;z-index: 1;text-align: right;font-size:55px;font-weight:bold;color:#ed1c24; text-shadow:#000 5px 5px 10px; padding-right: 25px;}
#black_header_text span.white {color:#FFFFFF; text-shadow:#000 5px 5px 10px; background-color:transparent; }
#header_shadow{position: relative;top: -7px;box-shadow: 0px 7px 4px 4px black;min-width: 990px;}
#header_red{width: 100%;min-width: 990px;height: 48px;background-color: #ed1c24; color:#FFFFFF;}
#header_red_text{ float:right; text-align: right;text-shadow:#000 5px 5px 10px;padding-right: 35px;padding-top: 17px;	text-transform: uppercase;font-size: 10px;font-weight: bold;}
#header_red_text_sn{ float:left; text-align:left; text-shadow:#000 5px 5px 10px; padding-left:45px; padding-top:17px; text-transform: uppercase;font-size:12px; font-weight: bold; }
#header_red_text_sn a:link, #header_red_text_sn a:active, #header_red_text_sn a:visited { color:#FFFFFF; text-decoration:none; }
#header_red_text_sn a:hover { color:#FFFFFF; text-decoration:underline; }
#header_instructor { display:block; position:relative; width:950px; margin:0 auto; padding:10px; }
#footer_red{position: absolute;width: 100%;background-color: #ed1c24;height: 30px;top: 227px;}
#footer_black{position: relative;width: 100%;height: 120px;background-color: black;top: 257px;padding-bottom: 20px;}
#footer_shadow{position: relative;top: 249px;box-shadow: 0px 7px 4px 4px black;z-index: 1;width: 100%;}
#footer_text{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;top: 216px;width: 990px;}
#footer_text p { position:relative; top:105px; text-align:center; }
#footer_text_left{position: absolute;top: 0px;left: 10px;width: 50%;}
#footer_text_right{position: absolute;top: 0px;right: 10px;width: 50%;text-align: right;}
#footer_text_right a:link, #footer_text_right a:active, #footer_text_right a:visited { color:#fff; text-decoration:none; }
#footer_text_right a:hover { text-decoration:underline; }
#rising_sun{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;width: 990px;top: 0px;z-index: 1;}
#headline_box{position:absolute;left:0;right:0;margin-left:auto;width: 400px;height: 175px;top: 30px;text-align: left;color: #5a5858;}
